﻿
.QSMainDiv {
    width:100%;
    text-align:center;
    font-family:Tahoma,Arial;
    font-size:medium
}

.QSDiv {
    width:100%;
    text-align:center;
    margin:5px;
    padding:5px
}

.QSStaffAction {
    font-weight:bold;
    margin:5px
}

.QSTbl {
    margin:auto;
    width:100%;
    border-collapse: separate;
    border-spacing: 2px
}

.QSTblData {
    margin:auto;
    width:100%;
    border:solid;
    border-width: 1px
}

.QSWideText {
    width:100%
}

.QSTblInputSmall {
    margin:auto;
    width:600px;
    border-collapse: separate;
    border-spacing: 2px
}

.QSTblInputMedium {
    margin:auto;
    width:800px;
    border-collapse: separate;
    border-spacing: 2px
}

.QSTblInput {
    margin:auto;
    width:1100px;
    border-collapse: separate;
    border-spacing: 2px
}

.QSTblCal {
    margin:auto;
    padding: 5px;
    width:1050px;
    border-collapse: separate;
    border-spacing: 2px
}

.QSCalHeaderCell {
    border-radius: 10px;
    text-align:left;
    padding:10px;
    color:darkblue;
    background-color:lightgray;
    font-weight:bold;
    width:150px;
    height:20px;
}

.QSTblTtl {
    font-size:large;
    font-weight:bold;
    padding:10px;
    text-align:center;
    color:darkblue
}

.QSTtl {
    width:100%;
    font-weight:bold;
    font-size: x-large;
    padding:20px;
    text-align:center;
    color:darkblue
}

.QSMsg {
    font-weight:normal;
    font-size:medium;
    padding:10px;
    text-align:center;
    color:brown
}

.QSErrMsg {
    font-weight:normal;
    padding:10px;
    text-align:center;
    color:red;
    padding:10px
}

.QSLbl {
    text-align:right;
    vertical-align:top;
    color:darkblue;
    font-weight:bold
}

.QSHeaderCell {
    border-radius:10px;
    text-align:center;
    padding:10px;
    color:darkblue;
    background-color:lightgray;
}

.QSDataCell {
    text-align:left;
    vertical-align:top;
    padding-left:5px;
    padding-right:10px
}

.QSDataCellBorder {
    text-align:left;
    vertical-align:top;
    padding:5px;
    border:solid;
    border-width:1px
}

.QSDataCellBorderRed {
    text-align:left;
    vertical-align:top;
    padding:5px;
    border:solid;
    border-width:1px;
    color:red
}

.QSSelDateCell {
    border-radius: 10px;
    text-align:left;
    color:white;
    background-color:green;
    padding:5px
}

.QSSelCell {
    border-radius:10px;
    text-align:left;
    color:white;
    background-color:blue;
    padding:5px;
    text-decoration:underline
}

.QSSelCellInactive {
    border-radius: 10px;
    text-align:left;
    color:white;
    background-color:darkgray;
    padding:5px
}

td.QSSelCell:Hover {
    white-space: pre-wrap;
    color:brown;
    background-color:cyan
}

.QSCalCell {
    border-radius: 10px;
    text-align:left;
    vertical-align:top;
    color:black;
    background-color:lightgray;
    padding:5px
}

.QSCalCellAppt {
    border-radius: 10px;
    text-align:left;
    vertical-align:top;
    font-weight:bold;
    color:darkblue;
    background-color:lightblue;
    padding:5px
}

td.QSCalCellAppt:Hover {
    white-space: pre-wrap;
    color:red;
    background-color:lightcyan
}

.QSCalCellNoWork {
    border-radius: 10px;
    text-align:left;
    vertical-align:top;
    color:white;
    background-color:darkgray;
    padding:5px
}


a.QSLink {
    text-decoration:none;
    color:blue;
    margin:10px
}

a.QSLink:hover {
    text-decoration:underline;
    color:red
}


.QSSelSpan {
    cursor:pointer;
    margin:5px
}

.QSApptDiv {
    font-size:small;
    font-weight:normal;
    color:blue;
    cursor:pointer;
    margin:2px;
    text-decoration:underline
}

.QSApptDiv:hover {
    text-decoration:underline;
    color:red
}

.QSApptDivSp {
    font-size:small;
    font-weight:normal;
    color:brown;
    cursor:pointer;
    margin:2px;
    text-decoration:underline
}

.QSApptDivSp:hover {
    text-decoration:underline;
    color:red
}


.QSButtonRow {
    text-align:right;
    vertical-align:bottom;
    height:50px
}

.reqSup {
    color:red;
    font-size:small 
}

.brown-text-color {
color:brown !important ;
}

.background-cyan {
background-color:cyan !important;
}

.inactiveLink {
   pointer-events: none;
   cursor: default;
}

